# Generated by Django 3.1.7 on 2021-03-26 10:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_mata_kuliah_nomor'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='mata_kuliah',
            name='nomor',
        ),
    ]
